/*
==================================================
@author Soluciones Corporativas IP, SLU (SCIP)
==================================================
*/
body {
	background: #fff url(/images/sitebg.png) no-repeat center 0;
	color: #353535;
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-size: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
html,div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-size: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
p {
    margin-bottom: 10px;
}
#ix-toprow {
	height: 413px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: Microsoft YaHei;
	font-size: 13px;
	height: 100%;
}
#ix-promos {
	float: left;
	height: 413px;
	width: 725px;
}
#ix-bigpromo {
	float: left;
	height: 410px;
	overflow: hidden;
	width: 725px;
}
#ix-mainpromo {
	height: 250px;
	margin: 0 0 10px 0;
	overflow: hidden;
	width: 725px;
}
#ix-minipromos {
	color: #666;
	height: 153px;
}
.minipromo h3 {
	background: transparent;
	color: #000;
	font-family: Microsoft YaHei;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: center;
}
.minipromo h3 a,
.minipromo h3 a:link,
.minipromo h3 a:visited,
.minipromo h3 a:hover,
.minipromo h3 a:active {
	color: #000;
	text-decoration: none;
}
.minipromo p.sub {
	margin-bottom: 15px;
	text-align: center;
}
.minipromo p.descr {
	line-height: 1.4em;
	margin: 0;
	padding: 0 0 0 103px;
}
.minipromo img {
	bottom: 3px;
	left: 1px;
	position: absolute;
}
#ix-minipromos .minipromo {
	background: url(/images/home/minipromo-bg.png) no-repeat 0 0;
	cursor: pointer;
	float: left;
	height: 143px;
	margin: 0 10px 0 0;
	padding: 10px 10px 0 10px;
	position: relative;
	width: 215px;
}
#ix-minipromos .last {
	margin-right: 0;
}
#ix-promosright {
	float: right;
	width: 265px;
}
#ix-promosright .minipromo {
	background: url(/images/home/minipromo2-bg.png) no-repeat 0 0;
	cursor: pointer;
	float: none;
	height: 100px;
	margin: 0 0 10px 0;
	padding: 10px 10px 0 10px;
	position: relative;
	width: 245px;
}
#ix-promosright .minipromo h3,
#ix-promosright .minipromo p {
	padding-left: 105px;
	text-align: left;
}
#ix-promosright .minipromo h3 {
	margin-bottom: 8px;
}
#ix-promosright .minipromo p.sub {
	color: #666;
	font-size: 13px;
	line-height: 1.1em;
}
#ix-promosright .minipromo p.descr,
#ix-promosright .minipromo p.noshow {
	display:none;
}
.ix-socialicons {
	margin: 16px 0 0 0;
	padding: 0 0 0 105px;
}
.ix-socialicons a,
.ix-socialicons a:link,
.ix-socialicons a:visited,
.ix-socialicons a:hover,
.ix-socialicons a:active {
	background: url(/images/home/ico-social.png) no-repeat;
	display: block;
	float: left;
	height: 41px;
	margin: 0 6px 0 0;
	width: 41px;
}
.ix-socialicons .ix-twitter,
.ix-socialicons .ix-twitter:link,
.ix-socialicons .ix-twitter:visited,
.ix-socialicons .ix-twitter:active {
	background-position: 0 0;
}
.ix-socialicons .ix-twitter:hover {
	background-position: 0 -41px;
}
.ix-socialicons .ix-facebook,
.ix-socialicons .ix-facebook:link,
.ix-socialicons .ix-facebook:visited,
.ix-socialicons .ix-facebook:active {
	background-position: -41px 0;
}
.ix-socialicons .ix-facebook:hover {
	background-position: -41px -41px;
}
.ix-socialicons .ix-blog,
.ix-socialicons .ix-blog:link,
.ix-socialicons .ix-blog:visited,
.ix-socialicons .ix-blog:active {
	background-position: -82px 0;
}
.ix-socialicons .ix-blog:hover {
	background-position: -82px -41px;
}
#ix-domains {
	background: url(/images/home/domains-bg.png) no-repeat 0 0;
	float: right;
	height: 413px;
	width: 265px;
}
#ix-domains-cat {
	float: left;
	padding: 2px 0 0 3px;
	width: 44px;
}
#ix-domains-cat a {
	background-position: center 1px;
	background-repeat: no-repeat;
	display: block;
	height: 43px;
	overflow: hidden;
	padding: 1px;
	width: 42px;
}
#ix-domains-cat a:hover {
	background-position: center -44px;
}
#ix-domains-cat a.sel {
	background-color: #fff;
	background-position: center -46px;
	border: 1px solid #ccc;
	border-right: 1px solid #fff;
	padding: 0;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-moz-box-shadow: -2px 3px 3px #e8e8e8;
	-webkit-box-shadow: -2px 3px 3px #e8e8e8;
	box-shadow: -2px 3px 3px #e8e8e8;
}
#ix-domains-list {
	float: right;
	width: 218px;
}
#ix-domains-list .domain-category {
	height: 365px;
	margin: 0 0 7px 0;
	padding: 10px 0 0 10px;
}
#ix-domains-list h2 {
	color: #000;
	font-family: Microsoft YaHei;
	font-size: 16px;
	height: 27px;
	margin: 0;
	padding: 0;
}
#ix-domains-list .domain-list {
	height: 338px;
	padding-right: 15px;
	overflow: hidden;
	width: 190px;
}
#ix-domains-list .domain-list-overflow {
	padding-right: 0;
	overflow: auto;
	width: 207px;
	overflow-x: hidden;
}
#ix-domains-list li {
	border-bottom: 1px solid #eaeaea;
	height: 25px;
	line-height: 25px;
}
#ix-domains-list .domain-list-overflow li {
	width: 190px;
}
#ix-domains-list li a,
#ix-domains-list li a:link,
#ix-domains-list li a:visited,
#ix-domains-list li a:hover,
#ix-domains-list li a:active {
	background-position: 85px center;
	background-repeat: no-repeat;
	color: #000;
	display: block;
	font-family: Microsoft YaHei;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
}
#ix-domains-list li span {
	color: #555;
	float: right;
	font-size: 13px;
}
#ix-domains-list li.new a {
	background-image: url(/images/home/es/dom-new.png);
}
#ix-domains-list li.offer a {
	background-image: url(/images/home/es/dom-offer.png);
}
#ix-domains-list li.offer span {
	color: #f60;
	font-weight: bold;
}
/* scrollbar */
#ix-domain-scrollhide {
	display: none;
	height: 0px;
	position: relative;
}
#ix-domain-scrollhide div {
	background: #fff;
	height: 350px;
	position: absolute;
	right: 1px;
	top: -375px;
	width: 16px;
}
#ix-domains .scrollbarpaper-container {
	background: #fff;
	position: absolute;
	z-index: 1;
}
#ix-domains .scrollbarpaper-track {
	background: #d4d3d3 url(/images/home/scrollbar.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	right: 4px;
	height: 100%;
	width: 8px;
}
#ix-domains .scrollbarpaper-drag {
	position: absolute;
	width: 8px;
}
#ix-domains .scrollbarpaper-drag-top {
	background: url(/images/home/scrollbar.png) no-repeat 100% 0;
	height: 50%;
	position: absolute;
	top: 0;
	width: 8px;
}
#ix-domains .scrollbarpaper-drag-bottom {
	background: url(/images/home/scrollbar.png) no-repeat 100% 100%;
	height: 50%;
	position: absolute;
	bottom: 0;
	width: 8px;
}

/* alojamientos */
#ix-hosting {
	height: 240px;
	padding: 0;
}
#ix-hosting-left {
	height: 240px;
	padding: 0;
	width: 735px;
	z-index: 12;
}
#ix-hosting-right {
	font-family: Microsoft YaHei;
	height: 230px;
	padding: 10px 10px 0 10px;
	width: 242px;
}
#ix-hosting h2 {
	font-family: Microsoft YaHei;
	font-size: 21px;
	height: 30px;
	margin: 0;
	padding: 10px 0 0 10px;
	text-align: left;
}
#ix-hosting h2 span {
	color: #F98003;
	font-style:italic;
	letter-spacing: 0.05em;
	font-size: 0.85em;
	padding-left: 5px;
}
#ix-hostings-list {
	height: 140px;
	margin: 0;
}
#ix-hostings-list .col {
	border-color: #ededed;
	height: 130px;
	margin: 0;
	padding: 0;
	width: 146px;
}
#ix-hostings-list h4 {
	margin: 0;
}
#ix-hostings-list a,
#ix-hostings-list a:link,
#ix-hostings-list a:visited,
#ix-hostings-list a:hover,
#ix-hostings-list a:active {
	background-position: center 0;
	background-repeat: no-repeat;
	display: block;
	font-family: Microsoft YaHei;
	font-size: 15px;
	font-weight: normal;
	padding: 94px 0 0 0;
	position: relative;
	text-decoration: none;
}
#ix-hostings-list a span.ix-money {
	color: #777;
	display: block;
	font-family: Microsoft YaHei;
	margin: 9px 0 0 0;
}
#ix-hostings-list .ddprice {
	font-size: 7px;
	font-weight: normal;
}
#ix-hostings-list .ddprice strong {
	font-weight: normal;
}
#ix-hostings-list a img {
	position: absolute;
	right: 5px;
	top: 17px;
}
#ix-garantia {
	border-top: 1px solid #dbdbdb;
	height: 50px;
	padding: 9px 10px 0 62px;
	position: relative;
}
#ix-garantia p {
	color: #7c7b7b;
	margin: 0;
}
#ix-garantia p strong {
	color: #000;
	font-family: Microsoft YaHei;
	font-size: 16px;
	font-weight: normal;
}
#ix-garantia img {
	left: 3px;
	position: absolute;
	top: 4px;
	z-index: 10;
}
#ix-hosting-right h4 {
	font-family: Microsoft YaHei;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 8px 0;
}
#ix-hosting-right h5 {
	color: #666;
	font-size: 15px;
	margin: 0 0 25px 0;
}
#ix-hosting-right ul {
	color: #666;
	font-size: 14px;
	margin: 0 0 35px 0;
	text-align: left;
}
#ix-hosting-right li {
	background: url(/images/v.gif) no-repeat 0 center;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
}
#ix-hosting-right p {
	margin: 0;
}
#ix-hosting-right strong {
	color: #000;
	font-size: 15px;
	font-weight: normal;
}
#ix-hosting-right .moreinfo {
	font-family: Microsoft YaHei;
}

/* ventajas */
#ix-ventajas {
	color: #666;
	float: left;
	font-family: Microsoft YaHei;
	font-size: 14px;
	width: 725px;
}
#ix-ventajas .col2 {
	margin: 0;
}
#ix-ventajas img {
	float: left;
	margin: 0 5px 0 0;
}
#ix-ventajas h4 {
	color: #353535;
	font-family: Microsoft YaHei;
	font-size: 16px;
	font-weight: normal;
	margin: 5px 0;
}
#ix-ventajas p {
	line-height: 1.3em;
	margin: 0 0 25px 0;
}
#ix-ventajas a,
#ix-ventajas a:link,
#ix-ventajas a:visited,
#ix-ventajas a:hover,
#ix-ventajas a:active {
	color: #353535;
}

/* slider promos */
#ix-promoslider {
	height: 250px;
	width: 725px;
}
.ddslider-wrapper {
	position: relative;
}
.ddslider-container {
	position: relative;
	overflow: hidden;
}
.ddslider-frames {
	position: relative;
	top: 0;
	left: 0;
}
.ps-border-tl,
.ps-border-tr,
.ps-border-bl,
.ps-border-br {
	background: url(/images/home/mainpromo-borders.png) no-repeat 0 0;
	height: 15px;
	position: absolute;
	width: 15px;
}
.ps-border-tl {
	background-position: -4px -4px;
	left: 0;
	top: 0;
}
.ps-border-tr {
	background-position: -22px -4px;
	right: 0;
	top: 0;
}
.ps-border-bl {
	background-position: -4px -22px;
	bottom: 0;
	left: 0;
}
.ps-border-br {
	background-position: -22px -22px;
	bottom: 0;
	right: 0;
}
.ddslider-wrapper a.ps-next,
.ddslider-wrapper a.ps-prev {
	background: url(/images/home/mainpromo-nav.png) no-repeat 0 0;
	display: none;
	height: 60px;
	position: absolute;
	top: 95px;
	left: 0;
	width: 32px;
}
.ddslider-wrapper a.ps-next {
	background-position: -70px 0;
}
.ddslider-wrapper a.ps-next:hover {
	background-position: -105px 0;
}
.ddslider-wrapper a.ps-prev:hover {
	background-position: -35px 0;
}
.ddslider-wrapper a.ps-prev {
	left: 0;
}
.ddslider-wrapper a.ps-next {
	right: 0;
	left: auto;
}
.ddslider-wrapper:hover a.ps-next,
.ddslider-wrapper:hover a.ps-prev {
	display: block;
}
.ddslider-frames .ddslider-frame {
	font-size: 12px;
	float: left;
	height: 250px;
	position: relative;
	overflow: hidden;
	width: 725px;
}
.ddslider-wrapper .ps-bullets {
	position: absolute;
	right: 10px;
	top: 7px;
	text-align: right;
}
.ddslider-wrapper .ps-bullets a,
.ddslider-wrapper .ps-bullets a:hover {
	background: url(/images/home/mainpromo-bullets.png) no-repeat 0 0;
	display: block;
	float: left;
	margin-left: 3px;
	height: 15px;
	width: 15px;
	text-decoration: none;
}
.ddslider-wrapper .ps-bullets a:hover {
	background-position: -15px 0;
}
.ddslider-wrapper .ps-bullets a.sel,
.ddslider-wrapper .ps-bullets a:hover.sel {
	background-position: -30px 0;
}
.ps-click {
	cursor: pointer;
}
.ddslider-full {
	color: #4d4d4d;
	display: block;
	font-family: Microsoft YaHei;
	font-size: 14px;
	height: 250px;
}
.ddslider-full h4 {
	color: #2f2f2f;
	font-size: 35px;
	font-weight: 400;
	line-height: 1em;
	margin: 0 0 5px 0;
}
.ddslider-full h4 a,
.ddslider-full h4 a:link,
.ddslider-full h4 a:visited,
.ddslider-full h4 a:hover,
.ddslider-full h4 a:active {
	color: #2f2f2f;
	text-decoration: none;
}
.ddslider-full .subtitle {
	color: #707070;
	font-size: 18px;
	margin: 0 0 13px 0;
}
.ddslider-full .highlight {
	color: #f00;
	font-weight: normal;
}
.ddslider-full ul {
	list-style-type: disc;
	margin: 0;
	padding: 0 0 10px 16px;
}
.ddslider-full li {
	padding: 0 0 4px 0;
}
.dds-content {
	padding: 20px 30px;
}
.dds-content-center {
	padding: 30px 30px 20px 250px;
}
.dds-content-bottom {
	bottom: 0;
	position: absolute;
	padding: 20px 30px 5px 30px;
	width: 665px;
}
.ddslider-full .ddprice {
	color: #2f2f2f;
	font-size: 23px;
	font-weight: normal;
}
.ddslider-full .ddprice strong {
	font-size: 5.5em;
	font-weight: normal;
	letter-spacing: -0.03em;
	line-height: 0.75em;
}
.ddslider-full .ddprice sup {
	bottom: 0.6em;
	font-size: 3em;
	#bottom: 0.8em;
}

/*************************************
* ESTILOS IPAD, IPHONE, IPOD, ANDROID
*************************************/
.mobilesafari .ddslider-wrapper a.ps-next,
.mobilesafari .ddslider-wrapper a.ps-prev {
	display: block;
}

/*************************************
* ESTILOS IE6
*************************************/
* html .ps-border-tr,
* html .ps-border-tl,
* html .ps-border-br,
* html .ps-border-bl {
	display: none;
}
* html .ddslider-wrapper a.ps-next,
* html .ddslider-wrapper a.ps-prev {
	display: block;
}
* html .ddslider-wrapper a.ps-next {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-nav-ie6-r1.png',sizingMethod='crop');
}
* html .ddslider-wrapper a.ps-next:hover {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-nav-ie6-r2.png',sizingMethod='crop');
}
* html .ddslider-wrapper a.ps-prev {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-nav-ie6-l1.png',sizingMethod='crop');
}
* html .ddslider-wrapper a.ps-prev:hover {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-nav-ie6-l2.png',sizingMethod='crop');
}
* html .ddslider-wrapper .ps-bullets a,
* html .ddslider-wrapper .ps-bullets a:hover {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-bullets-ie6-1.png',sizingMethod='crop');
}
* html .ddslider-wrapper .ps-bullets a:hover {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-bullets-ie6-2.png',sizingMethod='crop');
}
* html .ddslider-wrapper .ps-bullets a.sel,
* html .ddslider-wrapper .ps-bullets a:hover.sel {
	background-image: none;
	background-position: 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='/images/home/mainpromo-bullets-ie6-3.png',sizingMethod='crop');
}